Subject: Re: [bug#35845] [PATCH 2/2] doc: update minimum-uid document for sddm-configuration.

From: Ludovic Courtès <[email-masked]>
Date: Fri, 24 May 2019 17:46:00 +0200

Hi Reza,

"Reza Alizadeh Majd" <[email-masked]> skribis:

> as discussed before at bug 35749
> (https://debbugs.gnu.org/cgi/bugreport.cgi?bug=35749) , I have updated the 
> documents related to `sddm-configuration` and submit this new PATCH. 

Thanks.  However I’m a bit confused because there are now 3 issues on
this topic:

  https://issues.guix.gnu.org/issue/35845
  https://issues.guix.gnu.org/issue/35844
  https://issues.guix.gnu.org/issue/35749

Could you please close 2 of them (or merge them), and let me know
where’s the final patch I should look at?  We’re pretty much there, I
just want to make sure I don’t pick the wrong version of the patch.  :-)

Thanks,
Ludo’.